# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "USB デバイス「{1}」がターゲット ホストに存在しません。"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "USB デバイス「{1}」のパススルーの有効化/無効化に失敗しました。"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "USB デバイス「{1}」はカーネル用に予約されています。"

